/**************************************************************************************************************/
/*			NOM DU SITE - site packagé 
			
			Date : 09/12/11
			Auteur : Jeremie
			URL : http://172.29.7.251:31680/opr
			
			Couleurs :	Violet: #90214B
						Vert: #A2A86C
			
			Sommaire :	= GENERAL
						= HAUT DE PAGE
							Personalisation du RSS
							Personalisation des onglets
							Bandeau qui peut etre remplacé par un flash
						= STRUCTURE CENTRALE
							Blocs de la home
							Bloc des pages de suite
						= RUBRIQUES
							Haut
							Gauche
							Droite
						= UNITES PEDAGOGIQUES
							Titre
							Titre déplié
							Navigation
						= RECHERCHE
						= MENUS CONTEXTUELS
						= ELEMENTS DE CONTENU GENERAUX
							Chemin de fer
							Description
							Listes à puces
							Liens 
						= PAGE D'ACCUEIL
							Edito
							A la une
							Eléments contextuels
							Actualités Agenda
							Contact
							RSS
						= PAGE DE LISTE GENERALE
						= PAGE DE LISTE SPECIFIQUE
							Actus
							Agenda
						= PAGE DE DETAIL SPECIFIQUE
							Agenda
							Actus
						= INTRANET
						= PAGE MENTIONS LEGALES
						= PAGE DEPOT D'INTENTION DE PRIERES
						= PAGE CONTACT ADMINISTRATEUR
						= PAGE CONTACT
						= MODULE FAQ FORMATIONS ET TEXTES BIBLIQUES
						= MODULE RECHERCHE D'ETABLISSEMENTS
						= BAS DE PAGE
						= STYLES FCK
						= COORDONNEES ANNUAIRE
						= LISTE MOUVEMENT
						

*/
/**************************************************************************************************************/


/*------------------------------------------------------------------------------------------------------------*/
/*
	= GENERAL
	Définition de la couleur de fond, la taille et typo de l'ensemble du site
*/
/*------------------------------------------------------------------------------------------------------------*/
body{
	background: url(../images-opr/images/fond-header.jpg) no-repeat top center #ffffff;
	margin: 0;
	padding: 0;
	font: 69% "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
}
#conteneur_global{
	width:1004px;
	background: url(../images-opr/images/fond-container.png) repeat-y top center transparent;
	font-family:arial;
	margin-left: auto;
	margin-right: auto;
}
#haut-de-page{ /*Pour les onglets*/
	height:21px;
	margin:0 0 0 0;
	position: absolute;
	display:none;
}
#principal{ /*Pour la page et le flash*/
	background:none;
	position:relative;
	width:991px;
	margin:auto;
}





/*------------------------------------------------------------------------------------------------------------*/
/*
	= HAUT DE PAGE
	Paramétrage du haut de page
*/
/*------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------Personalisation du RSS------------------------------------------*/
#haut_special_navigation{
	margin:0!important;
	height:19px;
	padding:0!important;
}
#haut_special_navigation ul{
	margin:0 0 0 0!important;
}
img#icone-rss{
	margin:0!important;
}

/*-----------------------------------------Personalisation des onglets---------------------------------------*/
#haut_navigation{
	height:19px;
	margin:0;
	width:800px!important;
	padding:0!important;
	background:transparent;
}
#haut_navigation ul {
	top:0!important;
	height:15px;
	margin:0!important;
}
#haut_navigation ul li{
	background:none;
	margin:0;
	border-left:1px dotted #000;
}
#haut_navigation ul li a{
	color:#000;
	font-size:1em;
	text-decoration:none;
}
#haut_navigation ul li a:hover{
	color:#000;
	text-decoration:underline;
}

/*---------------------------------Bandeau qui peut etre remplacé par un flash-------------------------------*/
/* #flash h1{
	margin:0;
	border:none;
}
#flash h1 a {
	width:994px;
	height:400px;
	display:block;
	background: url(../images-opr/images/bandeau.jpg) 0 0 no-repeat;
	margin:0;
	border:none;
}
#flash h1 a span{
	display:none;
} */
#flash {/*Quand c'est un flash*/
	margin:0;
    position:relative;
	z-index:1;
	width:994px;
	height:260px;
}

/*------------------------------------------------------------------------------------------------------------*/
/*
	= STRUCTURE CENTRALE
	Paramétrage de la structure de la page
*/
/*------------------------------------------------------------------------------------------------------------*/
#colonne1 {
	margin:0;
	width:184px;
	min-height:440px;
	float: left;
	background-color:#e2e4cf;
	
}
#colonne3 {
	padding:0;
	margin: 0;
	width:176px;
	/*background:url(../images-opr/sprite.png) 0 0 no-repeat;
	background-position: -446px -10px;*/
	float: right;
}

/*------------------------------------------Bloc des pages de suite-------------------------------------------*/
#colonne2 {
	margin:0 200px 0 160px;
	padding:0;
	background: url(../images-opr/images/fond-page.png) 0 0 repeat;
	_background:#fff;
}

/*------------------------------------------------------------------------------------------------------------*/
/*
	= RUBRIQUES
	Les rubriques peuvent se mettre à droite et à gauche ou en haut (sous le bandeau)
	Les rubriques de type lien ne peuvent pas se mettre en haut 
*/
/*------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------Haut-------------------------------------------------*/
#menu-navig {
	display:none;
}
#menu-navig a span{
	display:none;
}


#droite div, #gauche div{
	margin-bottom:0;
}
/*------------------------------------------------------Gauche------------------------------------------------*/
#gauche {
	padding:0;
	width:auto;
	background-color:#e2e4cf;
}
/*Rubriques*/
#gauche div{
	padding:0;
}
#gauche div a{
	display:block;
	width:184px;
	background-image:url(../images-opr/sprite.png);
}
#adherez a{
	background-position:-10px -11px;
	height: 67px;
}
#adherez a:hover,
#adherez a:focus{
	background-position:-10px -90px;
}
#gauche #adherez ul li a{
	display: block;
	background: url(../images-opr/sprite.png);
	background-position:-23px -58px;
	height: 20px;
	color: #FF0000;
	margin-left: -37px;
	width: 184px;
	text-indent: -5000px;
}
#gauche #adherez ul li a:hover,
#gauche #adherez ul li a:focus{
	display: block;
	background: url(../images-opr/sprite.png);	
	background-position:-23px -137px;
}
#actualites a{
	background-position: -10px -169px;
	height: 120px;
}
#actualites a:hover,
#actualites a:focus{
	background-position: -10px -302px;
}
#presse a{
	background-position: -10px -430px;
	height: 60px;
	
}
#presse a:hover,
#presse a:focus{
	background-position: -10px -496px;
}
#edifice-menace a{
	background-position: -10px -566px;
	height: 71px;
	
}
#edifice-menace a:hover,
#edifice-menace a:focus{
	background-position: -10px -646px;

}
#nos-conseils a{
	background-position: -10px -727px;
	height: 61px;
}
#nos-conseils a:hover,
#nos-conseils a:focus{
	background-position: -10px -797px;

}
#liens a{
	background-position: -10px -866px;
	height: 74px;
}
#liens a:hover,
#liens a:focus{
	background-position: -10px -947px;

}

#gauche div a span{
	position:absolute;
	top:-5000px;
}

/*sous navigation*/
#gauche div ul{
	list-style-type: none;
	display:block;
}
#gauche div ul li{
	/*margin:0px 0px 2px -30px;*/
	padding:0 0 0 0px;
	background:url(../images-opr/images/puce.png) -0.05em -0.09em no-repeat;
	margin: 10px 10px 10px 0;
}
#gauche div ul li a{
	display: inline;
	padding:0;
	width:100%;
	background:none;
	font-weight: bold;
	font-family: Arial;
	font-size: 1.1em;
	color:#000;
	text-decoration:none;
	margin-left: 25px;
	padding: 1px;
}
#gauche div ul li a:hover{
	background:none;
	text-decoration: underline;
}
#gauche #adherez ul{
	list-style-type: none;
	margin:0;
	background:#b4cd0f;
}
#gauche #adherez ul li{
	margin:0;
	padding:0 0 10px 10px;
}


/*------------------------------------------------------------------------------------------------------------*/
/*
	= ELEMENTS DE CONTENU GENERAUX
	Paramétrage des éléments de contenu génériques sur toutes les pages : chemin de fer, listes, titres,...
*/
/*------------------------------------------------------------------------------------------------------------*/
.documentContent{
	background:none;
}
#region-content{
	margin:0;
	padding:0!important;
}
#contenu{
	margin:0 10px 0 50px;
	top:0;
}
#region-content h1{
	width:auto;
	height:auto;
	font-size:1.6em;
	font-weight:bold;
	color:#000;
	border-bottom:2px solid #000;
	background:none;
	margin:0 0 30px 0;
	font-family:arial;
}
h2{
	margin:20px 0 10px;
	font-weight: bold;
	font-size: 1.5em;
	color:#90214B;
	border-top:1px solid #c4c4c6;
}
.documentActions{
	margin:0px 0px 20px 0px !important;
}
.documentActions ul{
	list-style-type: none;
}
.documentActions ul li{
	padding-left: 10px;
}
.documentActions h5{
	font-style: italic;
	margin-left: 40px;
}

.completer{
	border: 0 !important;
	text-align: center;
	margin: auto;
	display: block;
	margin-top: 20px;

}

/*-----------------------------------------------------Chemin de fer------------------------------------------*/
#contenu  #navigation{
	margin:0 0 20px 0;
	font-size:0.8em;
	color:#000000;
}
#contenu  #navigation a{
	color:#90214B;
	text-decoration:none;
	border:none;
}
#contenu  #navigation a:hover{
	text-decoration:underline;
	border:none;
	color: #b4cd0f;
}

/*------------------------------------------------------Description-------------------------------------------*/
.documentDescription{
	font-style: italic;
	margin:0 0 20px 0!important;
	text-align: justify;
}

/*---------------------------------------------------Listes à puces-------------------------------------------*/
body#content.documentContent ul li, #contenu .plain ul li{
	padding:0 0 0 10px;
	background: url("../images-opr/images/puce_rouge.gif") no-repeat scroll 0 7px transparent;
}

/*------------------------------------------------------Liens-------------------------------------------------*/
#contenu a{
	color:#90214B;
	border-bottom:1px dotted #90214B;
}
#contenu a:hover{
	color:#90214B;
	border-bottom:1px solid #90214B;
	text-decoration:none;
}


/*------------------------------------------------------------------------------------------------------------*/
/*
	= BAS DE PAGE
*/
/*------------------------------------------------------------------------------------------------------------*/
#portal-footer{
	background: url(../images-opr/images/footer.jpg) 0 0 no-repeat;
	border: none;
	height: 200px;
	width: 990px;
	margin: 0;
	padding: 40px 10px 30px 0px;
	color: #90214B;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float:left;
}
#portal-footer a{
	text-decoration:none;
	font-size:1em;
	color: #000000;
	
}
#portal-footer a:hover{
	color:#90214B;
	text-decoration:underline;
}
#portal-footer a:visited{
	color:#000;
	text-decoration:none;
}
#portal-footer .coordonnees{
	font-size:1.1em;
	font-weight:bold;
	margin-top: 175px;
	color:#000000;

}

/*Le portal-siteactions se défini sur un UL*/
#portal-siteactions{
	border:none;
	color:#fff;
	padding:0;
	font-size:1.1em;
	float:none;
}
#portal-siteactions li{
	display:inline;
}
#portal-siteactions li a, #portal-siteactions li a:visited{
	border:none;
	color:#fff;
	text-transform:none;
}
#portal-siteactions li a:hover{
	border:none;
	background:none;
	color:#fff;
}

/*------------------------------------------------------------------------------------------------------------*/
/*
	= Annuaire
*/
/*------------------------------------------------------------------------------------------------------------*/

#contenu div ul li{
	float:left;
	width: 144px;
	margin-left: 20px;
}
#contenu div.edifices ul li{
	float:left;
	width: 200px;
	margin-left: 20px;
/* 	height: 120px;*/
 	list-style:none;
	border: 1px solid #CCC;
	padding: 10px;
}
#contenu div h2{
	color: #90214B;
	border-top: 1px solid #90214B;
	border-bottom: 1px solid #90214B;
	margin-top: 15px;
}


/*------------------------------------------------------------------------------------------------------------*/
/*
	= BASE.CSS
*/
/*------------------------------------------------------------------------------------------------------------*/
.documentContent {
    background: none repeat scroll 0 0 White;
    font-size: 110%;
    padding: 1em 1em 2em !important;
}

table {
    font-size: 100%;
}
a {
    background-color: transparent;
    color: #436976;
}
.informations-resume-edifice img,
.images-edifice img {
    border: medium none;
    vertical-align: middle;
    width: 200px;
    margin: 2px;
}
p {
    line-height: 1.5em;
    margin: 0 0 0.75em;
}
p img {
    border: medium none;
    margin: 0;
}
hr {
    background-color: #8CACBB;
    border: 0 none;
    color: #8CACBB;
    height: 1px;
    margin: 0.5em 0 1em;
}
h1, h2, h3, h4, h5, h6 {
    background-color: transparent;
    border-bottom: 1px solid #8CACBB;
    color: Black;
    font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
    font-weight: normal;
    margin: 0 0 0.25em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: Black !important;
    text-decoration: none;
}
h1 {
    font-size: 160%;
}
h2 {
    font-size: 150%;
}
h3 {
    border-bottom: medium none;
    font-size: 125%;
    font-weight: bold;
}
h4 {
    border-bottom: medium none;
    font-size: 110%;
    font-weight: bold;
}
h5 {
    border-bottom: medium none;
    font-size: 100%;
    font-weight: bold;
}
h6 {
    border-bottom: medium none;
    font-size: 85%;
    font-weight: bold;
}
ul {
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}
ol {
    line-height: 1.5em;
    list-style-image: none;
    margin: 0.5em 0 0 2.5em;
    padding: 0;
}
li {
    margin-bottom: 0.5em;
}
dt {
    font-weight: bold;
}
dd {
    line-height: 1.5em;
    margin-bottom: 1em;
}
fieldset {
    border: 1px solid #8CACBB;
    line-height: 1.5em;
    margin: 1em 0;
    padding: 0 1em 1em;
    width: auto;
}
legend {
    background: none repeat scroll 0 0 White;
    font-size: 90%;
    padding: 0.5em;
}
form {
    border: medium none;
    margin: 0;
}
label {
    font-weight: bold;
}
textarea {
    background: url("http://opr.bayardserviceweb.com/input_background.gif") repeat-x scroll 0 0 White;
    border: 1px solid #8CACBB;
    color: Black;
    font: 100% Monaco,"Courier New",Courier,monospace;
    width: 100%;
}
input {
    background: url("http://opr.bayardserviceweb.com/input_background.gif") repeat-x scroll 0 0 White;
    border: 1px solid #8CACBB;
    color: Black;
    font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
    vertical-align: middle;
    visibility: visible;
}
button {
    background-color: #DEE7EC;
    border: 1px solid #8CACBB;
    color: Black;
    cursor: pointer;
    font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
    font-size: 85%;
    padding: 1px;
    text-transform: lowercase;
    vertical-align: middle;
    visibility: visible;
}
select {
    background-color: White;
    border: 1px solid #8CACBB;
    color: Black;
    vertical-align: top;
}
optgroup {
    color: #999999;
    font-style: normal;
    font-weight: bold;
    padding-left: 0.25em;
}
option {
    color: black;
}
optgroup > option {
    padding: 0 0.25em 0 1em;
}
abbr, acronym, .explain {
    background-color: transparent;
    border-bottom: 1px dotted Black;
    color: Black;
    cursor: help;
}
q {
    font-family: Baskerville,Georgia,serif;
    font-size: 120%;
    font-style: italic;
}
blockquote {
    border-left: 4px solid #8CACBB;
    color: #76797C;
    margin-left: 0;
    padding-left: 0.5em;
}
code, tt {
    background-color: #DEE7EC;
    color: Black;
    font-family: Monaco,"Courier New",Courier,monospace;
    font-size: 120%;
    padding: 0 0.1em;
}
pre {
    background-color: #DEE7EC;
    border: 1px solid #8CACBB;
    color: Black;
    font-family: Monaco,"Courier New",Courier,monospace;
    font-size: 100%;
    overflow: auto;
    padding: 1em;
}
ins {
    color: green;
    text-decoration: none;
}
del {
    color: red;
    text-decoration: line-through;
}
.visualClear {
    clear: both;
    display: block;
}
.netscape4 {
    display: none;
}
.hiddenStructure {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 1px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
}
.contentViews .hiddenStructure, .contentActions .hiddenStructure {
    left: -200px;
    position: absolute;
    top: -200px;
}
.hiddenLabel {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 1px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
}

/*********
CHEMIN DE FER
**********/
/*Styles du div englobant*/
#breadcrumb{
font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
width:600px;
}
/*Reset sur la liste*/
#breadcrumb ul, #breadcrumb li {
list-style-type:none;	
padding:0;margin:0;
}		
/*Styles sur la liste*/
#breadcrumb ul{
height:33px;
margin:10px auto;
padding:30px 0;
}	
/*Premier élément de la liste*/
#breadcrumb li.first {
background:url(../images/first-left.png) 0 0 no-repeat;
height:33px;
} 
/*Tous les éléments de la liste sauf premier et dernier*/
#breadcrumb li {
float:left !important;
background:url(../images/general-left.png) 0 0 no-repeat;
line-height:33px;
margin:5px 0 0 0 !important;
padding-left:13px;
width:auto !important;
margin-left: 0 !important;
}
/*Style sur les éléments a et span*/
#breadcrumb li a, #breadcrumb li span {
float:left;
background:url(../images/bg-gradient.jpg) 0 0 repeat-x;
height:33px;
margin:0;
padding:0 0 0 5px;
font-size:11px;
text-transform:uppercase;
letter-spacing:0.02em;
}	
/*Style du dernier span de la liste*/
#breadcrumb li span.end {
float:left;
background:url(../images/general-right.png) 0 0 no-repeat;
width:15px;
height:33px;
} 					

